@charset "UTF-8";
/* CSS Document */
/* フォーム */

/*
	共通
-----------------------------------------------------------------------------------------------*/
.ctsArea{
	padding:10px 10px 15px 10px;
}
.tblBrown th,.tblBrownInq th{
	white-space:nowrap;
}

.listSearch{
	margin-bottom:-10px;
}
.listSearch li{
	width:230px;
}
.listSearch li:nth-of-type(3n){
	margin:0 0 10px 0;
}

/* flow */
.listFormFlow{
	display:table;
	width:100%;
	margin:0 0 20px 0;
	table-layout:fixed;
}
.listFormFlow li{
	display:table-cell;
	padding:15px 10px;
	font-size:2.0rem;
	font-weight:bold;
	text-align:center;
	color:#FFCCD5;
	background-color:#FFF3F4;
	position:relative;
}
.listFormFlow li:nth-of-type(1){
	border-radius:8px 0 0 8px;
}
.listFormFlow li:nth-of-type(2){
	border-right:2px solid #FFFFFF;
	border-left:2px solid #FFFFFF;
}
.listFormFlow li:nth-of-type(3){
	border-radius:0 8px 8px 0;
}
.listFormFlow li span{
	padding:0 5px 0 0;
	font-family:"Open Sans",sans-serif;
}
.listFormFlow li.active{
	background-color:#FEE7EB;
	color:#000000;
}
.listFormFlow li.active span{
	color:#EA4D6C;
}
.listFormFlow li:nth-of-type(1):after,.listFormFlow li:nth-of-type(2):after{
	content:' ';
	display:block;
	width:12px;
	height:18px;
	background:url(../images/form_arrow02.png) left top no-repeat;
	background-size:12px 18px;
	position:absolute;
	right:-8px;
	top:50%;
	margin:-9px 0 0 0;
	z-index:100;
}
.listFormFlow li.active:nth-of-type(1):after,.listFormFlow li.active:nth-of-type(2):after{
	content:' ';
	display:block;
	width:12px;
	height:18px;
	background:url(../images/form_arrow01.png) left top no-repeat;
	background-size:12px 18px;
}

/* 本文 */
.txtForm{
	padding:0 0 20px 0;
}
.txtFormFin{
	text-align:center;
	padding:50px 0 100px 0;
}

/* エラー */
.listError{
	padding:0 0 10px 0;
}
.listError li{
	padding:0 0 10px 25px;
	color:#D80C00;
	line-height:140%;
	background:url(../images/ico_error.png) left top no-repeat;
	background-size:17px 15px;
}

/* 仕事 */
.titJobBox{
	padding:10px;
	margin:0 0 5px 0;
	font-size:1.4rem;
	color:#FFFFFF;
	background-color:#71431B;
	border-radius:8px 8px 0 0;
}
.titJob{
	width:760px;
	font-size:1.4rem;
	font-weight:bold;
	float:left;
}
.jobNum{
	width:150px;
	text-align:right;
	float:right;
}
.jobNum span{
	padding:0 0 0 2px;
	font-family:"Open Sans",sans-serif;
}

/* 赤＊ */
.required{
	font-weight:bold;
	color:#D80C00;
}
/* 必須 */
.requiredN{
	font-size:1.0rem;
	background:#D80C00;
	color:#ffffff;
	padding:0 3px;
	margin:0 0 0 10px;
	position:absolute;
	left:0;
	border-radius:4px 4px 4px 4px;
}
/* 任意 */
.any{
	font-size:1.0rem;
	background:#999999;
	color:#ffffff;
	padding:0 3px;
	margin:0 0 0 10px;
	position:absolute;
	left:0;
	border-radius:4px 4px 4px 4px;
}



.txtRequired{
	font-size:1.2rem;
}

/* 注意文 */
.formAttention{
	padding:0 0 0 5px;
	font-size:1.2rem;
	line-height:140%;
	color:#4C3100;
}
p.formAttention{
	padding:5px 0 0 0;
}

/* 住所 */
.txtAdd{
	padding:5px 0 0 0;
}

/* 同意 */
.privacyBox{
	padding:20px 10px;
	margin:10px 0 0 0;
	text-align:center;
	background-color:#FFF4F5;
}

/* ボタン */
.btnAreaForm{
	padding:30px 0 20px 0;
	text-align:center;
}
.btnAreaForm > a{
	display:inline-block;
	padding:15px 5px;
	margin:0 5px;
	font-size:1.8rem;
}

/* table */
.tblBrown div{
	display:inline-block;
	padding:0 10px 0 0;
}
.tblBrown div:last-of-type{
	padding:0;
}
.tblBrown .titTdIn{
	padding:0 0 5px 13px;
	font-size:1.2rem;
	font-weight:bold;
	color:#593900;
	position:relative;
}
.tblBrown .titTdIn::before {
	content:' ';
	display:block;
	background-color:#FF9FB3;
	height:10px;
	width:10px;
	border-radius:5px;
	position:absolute;
	top:4px;
	left:0;
}

/* 問い合わせtable */
.tblBrownInq div{
	display:inline-block;
	padding:0 10px 0 0;
}
.tblBrownInq div:last-of-type{
	padding:0;
}
.tblBrownInq .titTdIn{
	padding:0 0 5px 13px;
	font-size:1.2rem;
	font-weight:bold;
	color:#593900;
	position:relative;
}
.tblBrownInq .titTdIn::before {
	content:' ';
	display:block;
	background-color:#FF9FB3;
	height:10px;
	width:10px;
	border-radius:5px;
	position:absolute;
	top:4px;
	left:0;
}


/* entry_確認画面 */
.formCheckArea{
	padding:20px 0 0 0;
	text-align:center;
	border-top:1px solid #CAB4A0;
}
.formCheckArea > p{
	padding:0 0 2px 0;
}
.formCheckArea .formCheckjobNum{
	display:inline-block;
	height:30px;
	padding:0 15px;
	margin:0 0 5px 0;
	font-size:1.2rem;
	color:#593900;
	line-height:30px;
	vertical-align:middle;
	background-color:#FCF4E6;
	border-radius:15px;
}
.formCheckArea .formCheckjobNum span{
	padding:0 0 0 2px;
	font-family:"Open Sans",sans-serif;
	font-size:1.4rem;
}
.formCheckArea .nameKana{
	font-size:2.0rem;
	color:#EA4D6C;
}
.formCheckArea .name{
	font-weight:bold;
}
.formCheckArea .kana{
	font-size:1.4rem;
}
.formCheckArea .tel{
	font-size:1.6rem;
	letter-spacing:0.05em;
}
.formCheckArea .tel span{
	font-size:1.2rem;
}
.formCheckArea .mail{
	font-size:1.6rem;
}
.formCheckArea .pr{
	width:650px;
	padding:15px 0 0 0;
	margin:0 auto;
	text-align:left;
}
/*-- ジョブタイトル --*/
/* bg_note */
.noteArea{
	padding:10px;
	background:url(../images/bg_note.png) left top repeat #FFFFFF;
	background-size:12px 12px;
	border:1px solid #E3E3E3;
	box-shadow:0 2px 4px rgba(0,0,0,0.2);
	margin:0 0 20px 0;
}
/* お仕事タイトル */
.titJobForm{
	padding:0 0 15px 0;
	font-size:1.8rem;
	font-weight:bold;
	color:#593900;
	line-height:160%;
}
/* お仕事内容 */
.listJobDetail{
	padding:8px 5px;
	margin:0 0 15px 0;
	background:url(../images/line_pink.png) left top repeat-x,url(../images/line_pink.png) left bottom repeat-x,#FFF9FA;
	background-size:14px 2px,14px 2px;
}
.listJobDetail li{
	padding:5px 0 5px 18px;
	margin:0 15px 0 0;
	font-size:1.2rem;
	font-weight:bold;
	float:left;
	position:relative;
}
.listJobDetail li.station{
	margin:0;
	font-weight:normal;
	float:none;
	clear:both;
}
.listJobDetail li:after{
	content:' ';
	display:block;
	width:16px;
	height:16px;
	background:url(../images/ico_job_detail.png) no-repeat;
	background-size:16px 80px;
	position:absolute;
	left:0;
	top:0;
	margin:5px 0 0 0;
}
.listJobDetail li.area:after{
	background-position:left top;
}
.listJobDetail li.salary:after{
	background-position:left -16px;
}
.listJobDetail li.period:after{
	background-position:left -32px;
}
.listJobDetail li.time:after{
	background-position:left -48px;
}
.listJobDetail li.station:after{
	background-position:left -64px;
}
.shikakuLi li{
	display:inline-block;
	margin:5px 10px 5px 0;
}
.spLineup li{
	display:inline-block;
	padding:0 10px 0 0;
}
.spLineup li:last-of-type{
	padding:0 0 0 0;
}





@media screen and (max-width:667px){
	.listSearch{
		margin-bottom:-10px;
	}
	.listSearch li{
		width:100%;
		margin:0 0 10px 0;
	}
	
	/* flow */
	.listFormFlow{
		margin:0 0 10px 0;
	}
	.listFormFlow li{
		padding:8px 5px;
		font-size:1.6rem;
	}
	.listFormFlow li span{
		display:block;
		padding:0;
	}
	
	/* 本文 */
	.txtFormFin{
		text-align:center;
		padding:40px 0;
	}
	
	/* 仕事 */
	.titJobBox{
		margin:0 0 5px 0;
	}
	.titJob{
		width:100%;
		padding:0 0 5px 0;
		float:none;
	}
	.jobNum{
		width:100%;
		/*padding:5px 0 0 0;*/
		font-size:1.2rem;
		text-align:left;
		/*border-top:1px dotted #FFFFFF;*/
		float:none;
	}
	
	/* 注意文 */
	.formAttention{
		display:block;
		padding:5px 0 0 0;
	}
	
	/* 同意 */
	.privacyBox{
		padding:10px 5px;
		margin:0 0 20px 0;
		text-align:center;
		background-color:#FFF4F5;
	}
	
	/* ボタン */
	.btnAreaForm{
		padding:10px 0;
	}
	.btnAreaForm > a{
		width:47%;
		padding:15px 5px;
		margin:0 1%;
		font-size:1.4rem;
	}
	
	/* table */
	.tblBrown{
		margin:0;
	}
	.tblBrown tr,.tblBrown th,.tblBrown td{
		display:block;
		width:100%;
	}
	.tblBrown th{
		padding:5px 0 5px 40px;
		border-top:1px solid #CAB4A0;
		border-bottom:none;
	}
	.tblBrown td{
		padding:10px 0;
		border:none;
	}
	.tblBrown div{
		display:block;
		padding:0 0 10px 0;
	}
	
		/* お問い合わせテーブル */
	.tblBrownInq{
		margin:0;
	}
	.tblBrownInq tr,.tblBrownInq th,.tblBrownInq td{
		display:block;
		width:100%;
	}
	.tblBrownInq th{
		padding:5px 0 5px 40px;
		border-top:1px solid #CAB4A0;
		border-bottom:none;
	}
	.tblBrownInq td{
		padding:10px 0;
		border:none;
	}
	.tblBrownInq div{
		display:block;
		padding:0 0 10px 0;
	}
	
	
	
	/* entry_確認画面 */
	.formCheckArea{
		padding:10px 0 0 0;
		text-align:left;
	}
	.formCheckArea > p{
		padding:0;
	}
	.formCheckArea .formCheckjobNum{
		display:block;
		padding:0 5px;
		border-radius:5px;
	}
	.formCheckArea .nameKana{
		font-size:1.6rem;
	}
	.formCheckArea .kana{
		font-size:1.2rem;
	}
	.formCheckArea .tel{
		font-size:1.6rem;
	}
	.formCheckArea .tel span{
		font-size:1.2rem;
	}
	.formCheckArea .pr{
		width:100%;
		padding:8px 0 10px 0;
		text-align:left;
	}
	.prToggle{
		display:inline;
		font-size:1.2rem;
		color:#0099FF;
	}
	.prToggle::after{
		padding:0 0 0 2px;
		font-size:1.0rem;
		vertical-align:top;
	}
	.prToggle.open_btn::after{
		content:'▼';
	}
	.prToggle.close_btn::after{
		content:'▲';
	}

	/* お仕事タイトル */
	.titJobForm{
		font-size:1.4rem;
		line-height:140%;
	}
	.shikakuLi li{
		display:block;
		margin:0 10px 10px 0;
	}
	/* 必須 */
	.requiredN{
		margin:0 0 0 5px;
	}
	/* 任意 */
	.any{
		margin:0 0 0 5px;
	}
	.spLineup{
	display:table;
	width:100%;
	}
	.spLineup li{
		padding:0 10px 0 0;
		display:table-cell;
		width:50%;
	}
	.spLineup li:last-of-type{
		padding:0 0 0 0;
		width:50%;
	}
	.spLineup li input[type="text"]{
		width:100%;
	}


}